Loading...
Searching...
No Matches
broadcast_data Struct Reference

`#include <jsonrpc.h>`

## Public Attributes

gx_system::JsonStringWriter * | jw
CmdConnection::msg_type | n
CmdConnection * | sender

## Detailed Description

Definition at line 118 of file jsonrpc.h.

## Member Data Documentation

## jw

gx_system::JsonStringWriter* broadcast_data::jw

Definition at line 119 of file jsonrpc.h.

## n

CmdConnection::msg_type broadcast_data::n

Definition at line 120 of file jsonrpc.h.

## sender

CmdConnection* broadcast_data::sender

Definition at line 121 of file jsonrpc.h.

The documentation for this struct was generated from the following file:

- src/headers/jsonrpc.h